/*
 Theme Name:   Zerif Child
 Description:  Zerif Child Theme
 Author:       Jason Allen
 Author URI:   http://jasonallen.com.au
 Template:     zerif-lite
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*Natural Fertility Font*/
@font-face {
   font-family: exmouth;
   src: url(fonts/exmouth_.eot);
}

@font-face {
   font-family: exmouth;
   src: url(fonts/exmouth.ttf);
}

/*stop ie from hovering over content*/
html{
	-ms-overflow-style: scrollbar;
}

body a{
	transition:color background 0.7s !important;
	-webkit-transition:color background 0.7s !important;
}

/*Make the home page full width - the sidebar is hidden*/
/*body.page.page .content-left-wrap{
	width:100%;
}*/

/*thick border*/
body #content {
   background: #000037;
}

/*header*/
body header{
	height:105px !important;
}
body #main-nav .container{
	height:105px;
}
body .navbar-header{
	height:105px;
	width:100%;
}
body .navbar-brand{
	height:105px;
	width: 500px;	
	float:left !important;
	transition:color 0.7s;
	-webkit-transition:color 0.7s;
	color:#000037 !important;
	outline: none;
}
body .navbar-brand:hover{
	color:#006A94 !important;
}
body .this-logo{
	float: left;
    margin-right: 10px;
}
body .navbar-inverse .navbar-brand:hover, body .navbar-inverse .navbar-brand:focus {
    color: #CECECE;
	outline: none;
    border: none;
}
body .navbar-header{
	text-align:left !important;
}
body .navbar-header .title{
	height: 60%;
    line-height: 1.3;
    font-size: 41px;
	font-family: georgia;
    font-style: italic;
    font-weight: bold;
}
body .navbar-header .tag{
	height: 40%;
    line-height: 1.5;
    font-size: 20px;
	margin-left:146px;
}

body .nf-brand{
    float: right !important;
    height: 95px;
    font-family: exmouth;
	color: #8E9C28 !important;
	text-decoration: none;
	border: 1px solid #EAEAEA;
    border-radius: 9px;
    padding: 5px;
    margin: 5px;
	transition: background 0.7s;
	-webkit-transition: background 0.7s;
}
body a.nf-brand:hover {
    background: rgba(41, 167, 33, 0.14);
	color: #8E9C28 !important;
}
body .nf-tag{
	height: 40%;
    line-height: 1.5;
    font-size: 34px;
    text-align: right;
	
}
body .nf-title{
	height: 60%;
    line-height: 1.2;
    font-size: 43px;
    text-align: right;
    width: 475px;
}
body .nf-logo{
	float: right;
    max-height: 100%;
    margin-left: 10px;
}

body #site-navigation #menu-main a{
	color: #ffffff;
    font-weight: bold;
}
body #site-navigation{
	position: relative;
	width: 100%;   
	background: #000037;
	text-align:left;
	float:none !important;
}
body #site-navigation ul{
	float: none !important;   
	margin-left: auto;
	margin-right: auto;
	text-align:left !important;
	padding-left: 3px !important;
}
body ul.nav > li.current_page_item > a:before{
	background:#ffffff !important;
}
body .nav>li>a:hover, .nav>li>a:focus{
	background-color: #006AA5;
}


body #main-nav{
	border-top: 7px solid #000037;
	position:relative !important;
}

ul.nav > li.current_page_item a{
	background-color: #006AA5;
}

@media (min-width: 768px){
	body .container {
		width: 750px !important;
	}	
	/*To align with the logo image on the home page*/
	body .navbar-header{
		padding-left:19px;
	}
}
@media (min-width: 992px){
	body .container {
		width: 970px !important;
	}
}

@media (min-width: 1200px){
	body .container {
		width: 1170px !important;		
	}	
}

/*The different font-sizes for the header text*/
@media (max-width: 1200px){
	body header {
		height: 99px !important;
	}	
	
	body .menu-align-center .responsive-logo > a.nf-brand {	
		height: 82px;
	}
	body .nf-tag {    
		font-size: 28px;				
	}
	body .nf-title {    
		    font-size: 40px;
    width: 433px;
	}
	
	body .navbar-header .navbar-brand {
		height: 92px;
		width: 429px;
	}
	body .navbar-header .title {
		font-size: 35px;
	}
	body .navbar-header .tag {
		font-size: 17px;
		margin-left: 131px;
	}
	body .navbar-header{
		height: 92px;
	}
	body #main-nav .container {
		height: 92px;
	}
	body #main-nav {
	    height: 99px !important;
	}
}

@media (max-width: 992px){
	body header {
		height: 72px !important;
	}	
	
	body .menu-align-center .responsive-logo > a.nf-brand {	
		height: 57px;
	}
	body .nf-tag {    
		font-size: 27px;
		line-height: 0.6;
	}
	body .nf-title {    
		        font-size: 31px;
    width: 321px;
    line-height: 1;
	}
	
	body .navbar-header .navbar-brand {
		height: 67px;
		width: 351px;
	}
	body .navbar-header .title {
		font-size: 30px;
    line-height: 1.2;
	}
	body .navbar-header .tag {
		font-size: 16px;
		margin-left: 89px;
	}
	body .navbar-header{
		height: 67px;
	}
	body #main-nav .container {
		height: 67px;
	}
	body #main-nav {
	    height: 72px !important;
	}
	body #site-navigation #menu-main a{
		font-size: 14px;
	}
}

/*The natural fertility link*/
body .nf-menu-link{
	display:none;
	font-family:exmouth;
}
body .nf-menu-link a {
    font-size: 31px !important;
    font-weight: lighter !important;
}

@media (max-width: 767px){
	body header {
		height: 81px !important;
	}	
	
	body .menu-align-center .responsive-logo > a.nf-brand {	
		display:none;
	}
	/*display the link in the menu*/
	body .nf-menu-link{
		display:block;
	}
	body .navbar-header .navbar-brand {	
		height: 74px;
		width: 362px;
	}
	body .navbar-header .title {
		font-size: 30px;
		line-height: 2;
		height: 100%;
	}
	body .navbar-header .tag {
		display:none;
	}
	body .navbar-header{
		height: 81px;
	}
	body #main-nav .container {
		height: 74px;
	}
	body #main-nav {
	    height: 81px !important;
	}
	
	body #site-navigation{		
		z-index:1;
		padding: 0;
		overflow:hidden !important;	
	}
	body #site-navigation ul {
		width: 100%;
		text-align: center !important;
	    margin: 0;
		padding: 0 !important;		
	}
	body nav#site-navigation li {	
		width: 100%;
	}	
	body ul.nav > li.current_page_item > a:before {
		width: 90% !important;
		left: 0 !important;
		right: 0;
	}
}


@media (max-width: 478px){

	body .navbar-header .navbar-brand {    
		width: 210px;
	}
	body .navbar-brand > img {
		display:none;
	}
	body .navbar-header .title {
		font-size: 20px;
		line-height: 3;   
	}
}

@media (max-width: 323px){

	body .navbar-header .navbar-brand {    
		width: 177px;
	}	
	body .navbar-header .title {
		font-size: 17px;
		line-height: 3.5;   
	}
}

/*underlines*/
body .entry-title{
	display:inline-block;
}
body .entry-title:after {
    background: #004281 !important;
	width:100% !important;
}

/*Menu Icon*/
body .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-toggle.active {
    background-color: #0167A0 !important;
	border: none;
    outline: none;
}

/*Footer area*/
body #footer{
	background: #000038;
    background: -moz-linear-gradient(top, #000038 1%, #000019 73%, #000019 100%);
    background: -webkit-linear-gradient(top, #000038 1%,#000019 73%,#000019 100%);
    background: linear-gradient(to bottom, #000038 1%,#000019 73%,#000019 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000038', endColorstr='#000019',GradientType=0 );
}
body #footer .copyright{
	    background: #00001D;
}
body #footer .company-details{
	padding-top:33px;
}
body #footer .copyright{
	padding-top:36px;
	padding-bottom:44px;
}

/*widget area*/
body .widget-area{
	margin-bottom:27px;
}
body .widget .widget-title:before {
	    background: #004281 !important;
}
body footer a{
	color: #939393 !important;
}
body footer a:hover{
	color: #00A4FF !important;
}
body .textwidget {
    text-align: left;
}

/*general styles*/
body h3{
	color:#006AA5;
}
body a, body a:visited, body a:focus, body a:active {
    color: #01417D;
	transition:color background 0.7s;
	-webkit-transition:color background 0.7s;
}
body a:hover{
	color: #00A4FF;
}
body button, body input[type="button"], body input[type="reset"], body  input[type="submit"]{
	background-color: #0167A0;
}
.ninja-forms-req-symbol {
    color: #004281 !important;
}
body .entry-content button:hover, body .entry-content input[type="button"]:hover, body .entry-content input[type="reset"]:hover, body .entry-content input[type="submit"]:hover {
    background: #004281;
}
body .content-left-wrap {
    padding-top: 37px;
}

body #content .container{
	background: #FFFFFF;
}


body header.entry-header {
    height: auto !important;
    margin-bottom: 49px;
}
body ::selection {
    background: #088CD4;
}

body h3 a{
	font-size: 24px;
}

/*fix paragraphs from colapsing*/
@media (max-width: 480px){
	body .entry-content p {
		margin: 0px 0px 24px 0px;
	}
}

l
